 .u-section-1 {
  min-height: 876px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 741px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 49px 0 0 50px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 100%;
  background-position: 50% 100%;
  width: 349px;
  height: 426px;
  margin: 60px auto 0 97px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 741px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  text-transform: none;
  margin: 20px 97px 0 72px;
}

.u-section-1 .u-image-2 {
  width: 527px;
  height: 527px;
  background-image: url("images/cartedevizita_verso.jpg");
  background-position: 94.4% 50%;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 746px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 611px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 51px;
    margin-right: 62px;
    margin-left: 0;
    font-family: "Playfair Display", serif;
  }

  .u-section-1 .u-image-1 {
    width: 347px;
    height: 424px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 611px;
  }

  .u-section-1 .u-text-2 {
    width: 473px;
    font-weight: normal;
    margin-right: 22px;
    margin-left: 35px;
  }

  .u-section-1 .u-image-2 {
    width: 473px;
    height: 473px;
    margin-left: 22px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 235px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 167px;
    margin-right: 45px;
  }

  .u-section-1 .u-image-1 {
    width: 252px;
    height: 308px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    width: 348px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-image-2 {
    width: 348px;
    height: 348px;
    margin-left: 28px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 335px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 93px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 57px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 320px;
    margin-left: 50px;
  }
}